PeakFinder Classes
==================


Base Class
----------

.. autoclass:: FlowCyPy.peak_locator.basic.BasicPeakLocator
   :members:
   :show-inheritance:


Moving-average Class
--------------------

.. autoclass:: FlowCyPy.peak_locator.moving_average.MovingAverage
   :members:
   :show-inheritance:

